<!DOCTYPE html>
<html>
  <head>
    <link rel="stylesheet" href="./css/estilos.css">
    <script src="./js/jquery.js"></script>
    <script src="index.js"></script>
  </head>
  <body>
    <header>
      <h1>Animación con jQuery</h1>
    </header>
    <main>
      <button id="one-button">ONE</button>
      <button id="css-button">CSS</button>
      <button id="animate-button">ANIMATE</button>
      <img id="animated-image" src="https://www.adslzone.net/app/uploads-adslzone.net/2019/04/borrar-fondo-imagen.jpg?x=480&y=375&quality=40" alt="Imagen animada">
    </main>
  </body>
</html>
